
/* ****************** 타이틀 텍스트  ****************** */

.title_33389_ {font-size:0;}
.title_33389_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33389_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33389_.style_top p {padding-top:10px;}
.title_33389_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_33389_.style_right p {padding-right:14px;}
.title_33389_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_33389_.style_bottom p {padding-bottom:12px;}
.title_33389_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_33389_.style_left p {padding-left:14px;}
.title_33389_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_33389_.style_circle1 p {padding-left:20px;}
.title_33389_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_33389_.style_circle2 p {padding-left:20px;}
.title_33389_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_33390_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_33390_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33390_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_33387_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33387_ * {box-sizing:border-box;}
.table_33387_ table {width:750px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_33387_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_33391_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_33391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33391_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33393_ {font-size:0;}
.title_33393_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33393_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33393_.style_top p {padding-top:10px;}
.title_33393_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_33393_.style_right p {padding-right:14px;}
.title_33393_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_33393_.style_bottom p {padding-bottom:12px;}
.title_33393_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_33393_.style_left p {padding-left:14px;}
.title_33393_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_33393_.style_circle1 p {padding-left:20px;}
.title_33393_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_33393_.style_circle2 p {padding-left:20px;}
.title_33393_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_33394_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_33394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33394_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_33392_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33392_ * {box-sizing:border-box;}
.table_33392_ table {width:750px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_33392_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_33395_ {font-size:0;}
.title_33395_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33395_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33395_.style_top p {padding-top:10px;}
.title_33395_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_33395_.style_right p {padding-right:14px;}
.title_33395_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_33395_.style_bottom p {padding-bottom:12px;}
.title_33395_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_33395_.style_left p {padding-left:14px;}
.title_33395_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_33395_.style_circle1 p {padding-left:20px;}
.title_33395_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_33395_.style_circle2 p {padding-left:20px;}
.title_33395_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_33401_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_33401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33401_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_68581_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_68581_ * {box-sizing:border-box;}
.table_68581_ table {width:750px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_68581_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_33399_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_33399_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33399_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
